PDF Export
 

Rimediare all'errore "Impossibile installare il payload 'Rete Wi-Fi'" su un dispositivo Apple

Alcuni dispositivi Apple falliscono l'installazione del profilo di rete eduroam restituendo il seguente errore, fuorviante:

In questo caso è possibile installare il profilo eduroam seguendo UNA delle seguenti due soluzioni alternative:

Soluzione 1 **consigliata**

  • Pro: configura il proprio dispositivo con il profilo di default e non sarà necessario riconfigurare il profilo in caso di connessione a reti cablate che richiedano autenticazione 802.1x (presenti in molte aree dell'Ateneo)
  • Contro: è necessario avere o chiedere in prestito per alcuni secondi un dongle (adattatore) ethernet usb o Thunderbolt.
  1. Accendere il Mac.
  2. Inserire l'adattatore.
    1. È possibile verificare che l'adattatore compaia in Preferenze di Sistema → Rete.
    2. A questo punto il Mac avrà apportato le modifiche necessarie a far funzionare l'installazione di default, anche senza l'adattatore collegato.
  3. Scollegare l'adattatore.
  4. Installare il profilo normale, seguendo la procedura su eduroam.units.it.

Soluzione 2 **alternativa**

  • Pro: non necessita di un dongle (adattatore) ethernet usb o Thunderbolt nemmeno in prestito
  • Contro: non si potrà collegare il proprio dispositivo via cavo a reti cablate che richiedano autenticazione 802.1x (presenti in molte aree dell'Ateneo) senza prima riconfigurare nuovamente il profilo.
  1. Installare il profilo alternativo (versione SOLO Wi-Fi) che potete scaricare da qui (ricordiamo che l'installazione del profilo su Apple funziona solo da browser Safari).
connect/wifi-apple-wired-incompatible.txt · Ultima modifica: 2022/12/07 16:13 (15 mesi fa) da mmalabotta
 
Ad eccezione da dove è diversamente indicato, il contenuto di questo wiki è soggetto alla seguente licenza: CC Attribution-Noncommercial-Share Alike 4.0 International
© 2016 Università degli Studi di Trieste - Webmaster - Dove Siamo - Privacy - Accessibilità
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki